Subject: Cargill, Incorporated - WE NEED TO EXECUTE AN ISDA MASTER AGREEMENT
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 25 Oct 1999 09:46:00 -0700 (PDT)

John and Marc:  Legal needs your help!  As you know, Cargill and ENA are 
frequent trading partners.  We have never put a swap master agreement in 
place.  In this day and age, we would be negligent to not execute the swap 
master agreement

Cargill's legal department received a draft of our ISDA Master Agreement TWO 
MONTHS AGO.  I need your help to prompt the Cargill trader(s) to put some 
pressure on their legal department to negotiate the agreement with ENA.  The 
Cargill traders may call PHIL FANTLE.

Would you please make some calls and let me know who you speak with and when?

You can then give me a call or drop me an voice mail (Ext. 35620).